Subject: RE: [Asrg] define spam

From: "Eric D. Williams" <[email-masked]>
Date: Mon, 31 Mar 2003 11:19:28 -0500

On Monday, March 31, 2003 1:23 AM, Vernon Schryver 
[SMTP:[email-masked]] wrote:
> > From: "Eric D. Williams" <[email-masked]>
>
> > ...
> >But that is a false argument.  It would be prohibitive for every company to
> >at first commission a project to reach everyone and then embark on such a
> >project. Every company is not going to do that and the millions-CD is not 
going to cut
> >it (even in the current climate) because of the rudimentary 'protections'
> >that are deployed.
>
> There are now many outfits that promise to do all of the work for
> fees that are cheap compared to a small ad in the Yellow Pages,
> not to mention compared to radio or print advertising.  When the
> current fraudulent spammers are finally squashed by governments,
> there will more outfits selling more or less legitimate email
> advertising campaigns than now sell web page design.
>
That may be true, but I think we agree on the basis point, at least in 
principal.  I understand and hopefully don't understate the issue you present. 
I want to stress that although it will most likely remain a 'pain' for 
recipients the marketing material the framework for rescinding or establishing 
consent agreements is important.
>
> >So no I don't agree to that premise it seems (and IMHO is) a
> >non-starter to consider.  I could be wrong but I don't think numbers of
> >requests for a consent agreement is even the issue,
>
> I would probably complain, but would lack standing to object to half
> a dozen requests for consent agreement per year.  Do you disagree?

No, I do not.  I think we agree.  I am not sure what the threshold is or should 
be (and don't think that can be defined except subjectively).

> On the other hand, one consent request per year per outfit in parts
> of the computer business that I've been involved in would be many
> times the spam that now gets past my filters.

Or maybe it wouldn't change at all and you would (based on other pertinent 
factors) still receive <1 consent request.

> >it is whether the agreement is ultimately enforceable (whatever
> >shape that takes). To me in the end it is about being sure I CAN stop it.
>
> There is only a little spam that you cannot stop once you know about
> it.  IP address and envelope and SMTP client domain name filters are
> extremely effective on all spam that you've seen before except spam
> that tries hard to hide.  Other mechanisms clean up most of the rest.
> If your set of filters are leak more than one spam per day, you should
> fire your filter vendors and hire better.
>
> I'm trying to say that in practice, the various sorts of filters
> currently give you a lot of power to enforce the consent agreement.
>

I certainly agree, that is what I meant by rudimentary 'protections', albeit a 
trade-off so to speak to accepting the premise of a consent request and the 
ability to enforce the subsequent agreement.

-e
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg